<?php


add_action('cmb2_init', 'alt_metabox_depoimentos');


/**
 * Define the metabox and field configurations.
 */
function alt_metabox_depoimentos()
{


    // Start with an underscore to hide fields from custom fields list

    /**
     * Initiate the metabox
     */
    $cmb = new_cmb2_box(array(
        'id' => 'field_filial_depoimentos',
        'title' => 'Profissão',
        'object_types' => array('depoimentos'), // Post type
        'context' => 'normal',
        'priority' => 'high',
        'show_names' => true,
        'show_in_rest' => false,
    ));

    $cmb->add_field(array(
            'name' => 'Nome',
            'desc' => '',
            'id' => 'nome',
            'type' => 'text',

        )
    );

    $cmb->add_field(array(
            'name' => 'Cargo',
            'desc' => '',
            'id' => 'cargo',
            'type' => 'text',

        )
    );


}



